/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
}

html, html[data-theme="light"] { 
  --footer-color: #f5f5f5;
}

html[data-theme="dark"] {
  --footer-color: #000000;
}

@media (prefers-color-scheme: dark) {
  html, html[data-theme="dark"] {
  --footer-color: #000000;
  }
  
  html[data-theme="light"] { 
  --footer-color: #f5f5f5;
  }
}

.footer {
  position: fixed;
  bottom: -50px;
  margin-bottom: 50px;
  border-width:0 0 1px;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  line-height: 50px; /* Vertically center the text there */
  background-color: var(--footer-color);
  /*font-size:12px;*/
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/*body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}*/